Bug 251027

Summary: sysutils/goaccess: Update to 1.4.1
Product: Ports & Packages Reporter: Adam Weinberger <adamw>
Component: Individual Port(s)Assignee: Sofian Brabez <sbz>
Status: Closed FIXED    
Severity: Affects Only Me Flags: sbz: maintainer-feedback+
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
1.4.1 none

Description Adam Weinberger freebsd_committer 2020-11-10 23:37:02 UTC
Created attachment 219536 [details]
1.4.1

Attached patch updates goaccess to 1.4.1.

Note that files/patch-src_parser.c needs to be deleted.
Comment 1 commit-hook freebsd_committer 2020-11-16 18:39:48 UTC
A commit references this bug:

Author: sbz
Date: Mon Nov 16 18:38:52 UTC 2020
New revision: 555506
URL: https://svnweb.freebsd.org/changeset/ports/555506

Log:
  - Update to 1.4.1

  PR:		251027
  Submitted by:	adamw
  Approved by:	maintainer (myself)

Changes:
  head/sysutils/goaccess/Makefile
  head/sysutils/goaccess/distinfo
  head/sysutils/goaccess/files/patch-src_parser.c
  head/sysutils/goaccess/pkg-plist
Comment 2 Sofian Brabez freebsd_committer 2021-03-11 18:42:42 UTC
Current version in ports tree is 1.4.6 since r568103. Also, this PR was forgot to be closed after 555506. Closing it now.